Categorie
Linux

Unable to locate package

Alcune distribuzioni di Linux Ubunt Based utilizzano tutti i comandi tipici da terminale di una versione Ubuntu, ciò nonostante a volte può capitare che certi comandi non funzionino.

un esempio è il messaggio ” Unable to locate package ” restituito in seguito ad un comando del tipo sudo apt-get update.

Molto probabilmente questo problema trova la sua ragione nel fatto che essendo versioni semplificate vengono rimossi taluni elementi. in questo caso possiamo risolvere con il comando

sudo apt-get update && sudo apt-get install ethtool

Perfetto, adesso il nostro apt-get update è di nuovo ReadyToUse

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.